<!--The content below is only a placeholder and can be replaced.-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Test Angular - React</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" routerLink="/CreateItem">Crear</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/EditItem">Editar</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/ViewList">Consultar</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/DeleteItem">Eliminar</a>
            </li>
        </ul>
    </div>
</nav>
<router-outlet></router-outlet>
